Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 04:26:08 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund arwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arwa Bot:  Hi Arwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566481822            08:18 AM, 30th Mar                   Ezzaldeen                   Hi Arwa , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:18 AM, 30th Mar                     arwa                    Good morning           08:19 AM, 30th Mar                   Ezzaldeen                   as i can see you are contacting us regarding refund           08:19 AM, 30th Mar                     arwa                    I have an order 6290004169           08:19 AM, 30th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:20 AM, 30th Mar                     arwa                             08:20 AM, 30th Mar                     arwa                    Why the refund is only 2.49 ?           08:20 AM, 30th Mar                     arwa                    While the removed items cost 85 SAR ?           08:21 AM, 30th Mar                   Ezzaldeen                   the remaining refund was initiated to your bank account           08:22 AM, 30th Mar                   Ezzaldeen                   the refund was initiated on 30/03/21 05:33  it will take 4-15 days           08:24 AM, 30th Mar                   Ezzaldeen                   to get credited in you bank account           08:24 AM, 30th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:24 AM, 30th Mar                     arwa                    Okay           08:25 AM, 30th Mar                     arwa                    No thank you           08:25 AM, 30th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324182